body {
  background-image: url(../img/BG.png);
  background-size: 100% auto;
  background-attachment: fixed;
  font-family: "Noto Sans JP", sans-serif;
  margin: 0 auto;
  padding: 0;
}

img {
  vertical-align: top;
}

body {
  background-color: #333;
}
header {
  display: flex;
  justify-content: space-between;

  width: 100%;
  margin: 0;
}
header div {
  display: flex;
  /* position: fixed; */
  justify-content: center;
  align-items: center;
  width: 25%;
  height: 40px;
  background-color: #eff0f0;
  color: #fff;
}

main,
header,
footer {
  margin: 0;
  padding: 0;
  width: 100%;
}

.contents_wrap {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}

.contents_wrap > a > img,
.contents_wrap > img {
  width: 100%;
  margin: 0;
}

.company_wrap {
  background-color: #fff;
  padding-bottom: 40px;
}

.company_wrap > img {
  width: 100%;
}

.logo_wrap {
  padding: 0 20px;
  display: flex;
  justify-content: space-evenly;
  flex-wrap: wrap;
}
.logo_wrap > img {
  width: 25%;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .logo_wrap {
    padding: 0 20px;
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
  }
  .logo_wrap > img {
    width: 45%;
    margin-bottom: 10px;
  }
}

.cta {
  display: block;
  margin: 20px auto 0;
  width: 70% !important;
}

/* フッター */
.footer {
  background-color: #000;
  max-width: 1000px;
  margin: 0 auto;
  padding: 20px 0 20px;
}

.footer-logo {
  height: 30px;
  display: flex;
  margin: 0 auto;
}
.footer-copyright {
  color: #fff;
  font-size: 8px;
  font-weight: 200;
  text-align: center;
  margin: 0;
}
